Support » Plugin: WooCommerce Product Slider » Version 1.5 disabled by WP

  • Resolved mvergaraochoa

    (@mvergaraochoa)


    Hello,

    I have just upgrated Woo Product Slider from v1.3 to v1.5, however WordPress notify an error and disabled the plugin.

    Please your help with this issue.

    Thank you and regards,

    Marcelo Vergara

Viewing 2 replies - 1 through 2 (of 2 total)
  • Guido

    (@guido07111975)

    Hi,

    I had the same issue, I think because developer has changed the name of the main plugin file. Just activate plugin again and you will be fine.

    Guido

    Thread Starter mvergaraochoa

    (@mvergaraochoa)

    Hello Guido,

    Thank you for your reply, after activating the plugin works OK.

    Regards,
    Marcelo

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Version 1.5 disabled by WP’ is closed to new replies.